@charset "utf-8";
/* Gerealiseerd door: Juice BV - Noorderbaan 10 - 5388 RB Nistelrode    */
/* T: 0412-611453 - E: info@itsallinthemix.nl - I: www.itsallinthemix.nl */

.content img {
	/*border: 1px solid #dfdfdf;*/
	margin: 0 10px 10px 10px;
}
h1 {
	color: #8bde2e;
	font-size: 18px;
	font-weight: bold;
	background: repeat-x url(../img/ombouw/htag.gif) left bottom;
	padding: 0 0 7px;
	margin: 0 0 22px;
}
h2 {
	font-size: 12px;
	line-height: 15px;
}
.homeImage {
	display: inline;
}
.homeImage img {
	display: block;
}

.cmspage li {
    list-style: disc;
    margin: 0 0 0 15px;
}

/* ===== FAQ ===== */
.faqBlock {
	border-bottom: 1px solid #eeeeee;
	display: block;
	margin-bottom: 15px;
	padding: 0 0 25px 0;
}
.faqBlock h2 {
	clear: both;
	margin: 0;
	padding: 0;
}
.faqBlock p {
	clear: both;
	margin: 0;
	padding: 0;
}
.faqMore {
	background: #ebebeb;
	clear: both;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	float: right;
	padding: 2px 8px;
}
.faqMore:hover {
	background: #cccccc;
}